import React from "react";
import EngineForm from "./engineForm";
export default class ShowForm extends EngineForm {
    constructor(props: any);
    shouldComponentUpdate(next: any): boolean;
    render(): React.JSX.Element;
}
